Subject: Trainer Candidate - Aditya Kumar
From: Aditya Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Mar 2023 04:21:13 -0400

| | Tech Support Test

Name | Aditya Kumar
E-mail | [email-masked]
Phone Number | (+91) 8700904807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 22, Rohini, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | SPS Associate Advisor | | 47500
Previous Employer 1 | OYO Hotels & Homes Pvt Ltd | Demand Manager | Jan 2020 |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

In my current role I audit cases (Emails) handled by associates.
Process improvement.
Mentoring

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

While working as associate I was given the responsibility to improve the scores of my fellow peers in order to improve the team score and perform well. There were different metrics in which they required improvement known as PAA, PMA, Reopen and Transfer. I was required to monitor the case handling, how they are performing, correct resolution is given to sellers and quality is not compromised.

I checked different cases for each associate to verify the improvement areas and in which section they were lacking. I also trained them on certain topics as per the requirement.

Received appreciation for the same from my Supervisor as it led our team to perform well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - Going as per the process and solving the customer concern and closing the case.

Great - Going out of the box and resolving the issue so that any customer will not face the same thing in future.

What according to you makes you a good candidate for this position? | A person who provide feedback, keen eye for improvement areas, deep diving to solve any recurring issue and think from customer point of view as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |